Returns all labels in a template
GET
/label/templates/{name}
const url = 'https://gitea.example.com/api/v1/label/templates/example';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.example.com/api/v1/label/templates/example \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”name
required
string
Name of the template
Responses
Section titled “Responses”LabelTemplateInfo
Media typeapplication/json
Array<object>
LabelTemplate info of a Label template
object
color
string
description
string
exclusive
boolean
name
string
Example
[ { "color": "00aabb", "exclusive": false }]APINotFound is a not found empty response
Media typeapplication/json